[PortableApps.comTheme]
PortableApps.comThemeVersion=2.0
PortableApps.comThemeType=Simple

[ThemeDetails]
Name=PortableApps.com
Version=2.0
Author=PortableApps.com
URL=http://portableapps.com/

[ButtonApplications]
FontColor=000000 ;BLACK
IconTransparentColor=000000
DividerColor=C0C0C0

[ButtonFolders]
FontColor=999999 ;LIGHTGRAY

[DriveSpace]
FontColor=999999
FontShadowColor=333333
StretchImage=true

[Menu]
Chrome=white
Background=none
BackgroundColor=7b0034 ;PINK
;BackgroundColor=550004 ;RED
;BackgroundColor=633100 ;ORANGE
;BackgroundColor=919100 ;YELLOW
;BackgroundColor=182802 ;GREEN
;BackgroundColor=021336 ;BLUE
;BackgroundColor=0D276E ;BLUE2
;BackgroundColor=160325 ;PURPLE
;BackgroundColor=39032a ;VIOLET
;BackgroundColor=00020c ;BLACK
;BackgroundColor=ffffff ;WHITE
;BackgroundColor=3c4044 ;GRAY
;BackgroundColor=76797d ;SILVER
;BackgroundColor=4f1800 ;BRONZE
;BackgroundColor=6e731c ;GOLD